#!/usr/bin/env ruby
# -*- coding utf-8 -*-

puts("ケーキとクッキーのどちらが好き?")
sweet=gets.chomp

if  sweet=="ケーキ"
 puts "ふわふわして美味しいね"
elsif  sweet=="クッキー"
  puts "サクサクして美味しいね"
elsif  sweet=="どっちも"
  puts "どっちも美味しいよね"
else
  puts "ケーキとクッキーの名前を入力してね"
end
